- obsolete poppler-qt4-static here; versioned Obsoletes, release 3
[packages/poppler0.61.git] / poppler0.61-gtkdocdir.patch
1 --- poppler-0.62.0/glib/reference/CMakeLists.txt.orig   2018-02-12 22:14:30.418990148 +0100
2 +++ poppler-0.62.0/glib/reference/CMakeLists.txt        2018-02-12 22:15:59.992430316 +0100
3 @@ -8,5 +8,5 @@
4  add_custom_target(glib-docs ALL DEPENDS ${CMAKE_CURRENT_BINARY_DIR}/glib-docs-build.stamp)
5  
6  install(DIRECTORY ${CMAKE_CURRENT_BINARY_DIR}/html/
7 -  DESTINATION "${CMAKE_INSTALL_DATADIR}/gtk-doc/html/poppler"
8 +  DESTINATION "${CMAKE_INSTALL_DOCDIR}/gtk-doc/html/poppler"
9  )
This page took 0.130272 seconds and 3 git commands to generate.